Flagged Out-of-Date Comment: python-anyqt-git

a821 flagged python-anyqt-git out-of-date on 2023-01-01 (UTC) for the following reason:

github deprecated the git:// protocol. Please update to git+https